*{
    margin:0;
    padding:0;
}
body { height: 200vh; }
li{
    list-style: none;
}
img{
    width:100%;
}
a{
    text-decoration:none;
}
.container{
    width:1000px;
    margin:0 auto;
}
header{
    display:block;
}
.cont01{
    background: #f66f7f;
    margin-top:10px;
}
.h1{
    width:80%;
    margin:0 auto;
}
.g1{
    text-align: center;
    margin:25px 0 10px 0;
}
.g1 img{
    width:95%;
}
.caution{
    width: 100%;
    text-align: center;
    font-size: 11px;
    color: #fff;
    margin: 0 auto;
}
.ad01{
    margin-top:6%;
    background-image: url(https://image.li-co.net/data/genericImages/movie2.gif);
    background-position: center;
    background-size: cover;
    height:19vh;
}
.ad01 img{
    margin-top:4%;
}
.cont02{
    margin-top:5%;
}
.c-box{
    margin:0 auto;
    width:80%;
    margin-bottom:24px;
}
.c-box h2{
    font-size:19px;
    color:#f66f7f;
    padding:10px 0;
}
.c-box p{
    font-size:12px;
}
.cont03{
    text-align:center;
    margin:15px 0;
}
.cont03 img{
    width:85%;
}
.last{
    text-align: center;
}
.last img{
    width:90%;
}
footer{
    background: #c7c7c7;
    text-align: center;
    padding: 30px 0;
    color:#fff;
    font-size: 12px;
  }
  .list{
    background-color: #f66f7f;
    margin-top: 3%;
    height: 20vh;
  }
  ul{
    width:80%;
    margin:0 auto;
  }
  ul a{
    color:#fff;
  }
  .list li{
    font-size: 15px;
    padding: 20px 0 5px;
    border-bottom: 1px solid #ffffff;
    display:flex;
    justify-content: space-between;
  }
  .dli-chevron-round-right {
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    line-height: 1;
    position: relative;
    width: 12px;
    height: 12px;
    transform: translateX(-25%) rotate(45deg);
  }
  
  .dli-chevron-round-right::before, .dli-chevron-round-right::after {
    content: '';
    position: absolute;
    background: currentColor;
    border-radius: 0.1em;
  }
  
  .dli-chevron-round-right::before {
    top: 0;
    left: 0;
    right: 0;
    height: 0.1em;
  }
  
  .dli-chevron-round-right::after {
    top: 0;
    right: 0;
    bottom: 0;
    width: 0.1em;
  }
/* Pattern A: 左右スライド */
.pattern-a .slide-in {
  opacity: 0;
}

.pattern-a .slide-in.left { transform: translateX(-40px); }
.pattern-a .slide-in.right { transform: translateX(40px); }

.pattern-a .slide-in.active {
  animation: slide .6s forwards;
}

@keyframes slide {
  to {
    opacity: 1;
    transform: translateX(0);
  }
}


/* Pattern B: 下からフェード */
.pattern-b .fade-in {
  opacity: 0;
  transform: translateY(20px);
}

.pattern-b .fade-in.active {
  animation: fadeUp .6s forwards;
}

@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


@media (max-width: 767px){
    .container{
    width:100%;
    }
    h1{
        text-align: center;
    }
    .btn_box{
        text-align: center;
    }
    .btn_box img{
        width:80%;
    }
    /*アニメーション*/
.animation{
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 1.5s;
}
.keyframe5{
  animation-name: anim_sc;
  transform: scale(0.85,0.85);
}

@keyframes anim_sc {
  100% {
    transform: scale(1,1);
  }
}
.keyframe6 {
  animation-name: poyopoyo;
}
@keyframes poyopoyo {
    0%, 40%, 60%, 80% {
        transform: scale(1.0);
    }
    50%, 70% {
    transform: scale(0.95);
  }
}

}